Server Management - Systems Insight Manager
cancel
Showing results for 
Search instead for 
Did you mean: 

OpenSSH_3.7.1p1

OpenSSH_3.7.1p1

Following a security audit it has been recommended that we upgrade our version of OpenSSH to version 4.5p1 or disable the service if not required.
Is the upgrade to version 4.5p1 recommended or will this upgrade break something / can I disable the service with out impacting Insight manager?
Many Thanks